Package org.apache.avro.reflect

# Annotation Type AvroName

@Target(FIELD) @Retention(RUNTIME) public @interface AvroName
Sets the avroname for this java field. When reading into this class, a reflectdatumreader looks for a schema field with the avroname.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value